void startBT() {
if(blueTooth==0){
    edits[1]="BT OFF";//change name in array for settings menue
  mainDisplay.clearDisplay();
  mainDisplay.setTextSize(2);
  mainDisplay.setCursor(10,10);
  mainDisplay.println("BLUETOOTH");
  mainDisplay.setCursor(50,30);
  mainDisplay.println("ON");
  mainDisplay.display();
  blueTooth = 1;//track BT on/off
  BMIDI.begin();
  delay(500);
  mainDisplay.clearDisplay();
  mainDisplay.setTextSize(1);
  mainDisplay.setCursor(15,2);
  mainDisplay.print("DESIGNERTRONICS");  
  mainDisplay.setTextSize(2);  
  mainDisplay.setCursor(95,15);
  mainDisplay.print("BT");
     mainDisplay.display();
   return;
   return;
}//end if 0
if(blueTooth==1){
    edits[1]="BT On";//change name in array for settings menue
  mainDisplay.clearDisplay();
  mainDisplay.setTextSize(2);
  mainDisplay.setCursor(10,10);
  mainDisplay.println("BLUETOOTH");
  mainDisplay.setCursor(49,30);
  mainDisplay.println("OFF");  
  mainDisplay.display();
   delay(500);
  blueTooth = 0;//track BT on/off
//bleTransport.end();
ESP.restart();
     return;
     return;
}//end if 1

}//end void